@ECHO OFF
SET APPNAME=Gammy v0.9.58
Title %APPNAME% 卸载清理 & Color 2F
CD /D "%~dp0"
ECHO.
ECHO 正在卸载的软件是「%APPNAME%」
ECHO.
ECHO 脚本作者: 黯然过客
ECHO 发布地址: https://www.portablesoft.org/gammy-portable/
ECHO.
ECHO * 终止脚本运行请按下 Alt+F4 或点击右上角叉号/关闭按钮 *
ECHO.
PAUSE
ECHO.
TASKKILL /F /IM gammy.exe /T
REG DELETE "HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\FeatureUsage\AppSwitched" /V "%~dp0gammy.exe" /F
REG DELETE "HKCU\Software\Microsoft\Windows\CurrentVersion\Run" /V "Gammy" /F
REG DELETE "HKCU\Software\Microsoft\Windows NT\CurrentVersion\AppCompatFlags\Compatibility Assistant\Store" /V "%~dp0gammy.exe" /F
CLS
ECHO.
ECHO 彻底清理完毕 by 黯然过客@www.PortableSoft.org
ECHO.
PAUSE
EXIT